---
- name: Sauvegarde des configurations 
  hosts: 10.10.0.1
  connection: local
  gather_facts: no
  tasks:
    - name: Show configuration
      ios_command: 
        commands: 
          - "show running" 
      register: output 
    - name: Export configuration 
      copy: 
        content: " {{ output.stdout[0] }}" 
        dest: "/root/{{inventory_hostname}}.cfg"
